Debian Bug report logs - #636273
ITP: pd-unauthorized -- library of Pd objects for streaming and GUI control

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Hans-Christoph Steiner <hans@eds.org>

Date: Mon, 1 Aug 2011 21:24:05 UTC

Owned by: "Hans-Christoph Steiner" <hans@eds.org>

Severity: wishlist

Fixed in version pd-unauthorized/0.1-1

Done: Hans-Christoph Steiner <hans@eds.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, "Hans-Christoph Steiner" <hans@eds.org>:
Bug#636273; Package wnpp. (Mon, 01 Aug 2011 21:24:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Hans-Christoph Steiner <hans@eds.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, "Hans-Christoph Steiner" <hans@eds.org>. (Mon, 01 Aug 2011 21:24:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Hans-Christoph Steiner <hans@eds.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: pd-unauthorized -- library of Pd objects for streaming and GUI control
Date: Mon, 01 Aug 2011 17:19:56 -0400
Package: wnpp
Severity: wishlist
Owner: "Hans-Christoph Steiner" <hans@eds.org>


* Package name    : pd-unauthorized
  Version         : 0.1
  Upstream Author : Yves Degoyon <ydegoyon@free.fr>
* URL             : http://puredata.info/community/projects/software/unauthorized
* License         : GPLv2
  Programming Lang: C, Tcl
  Description     : library of Pd objects for streaming and GUI control

 unauthorized is a Pure Data library of GUI objects and a handful of objects
 for working with streaming and mp3s.
 .
 audience~: 2-dimensional audience simulation
 beatify~: modulate amplitude of a sound
 blinkenlight: a blinken lights films player ( but also a pixel grid )
 compressor~: a compressor of audio signals
 cooled: a micro sound editor
 disto~: a kind of effect used in pop music, use it elsewhere
 exciter: a bang-events sequencer
 filterbank~: outputs frequency response for a range of filters
 formant~ is a formant synthesis generator external for pd
 grid: 2-dimensional control object, ala "kaospad"
 mp3amp~ is a MPEG I Layer III (mp3) icecast/shoutcast client
 mp3cast~ is a MPEG I Layer III (mp3) streaming external
 mp3streamout~: peer-to-peer mp3 streaming out
 mp3fileout~: peer-to-peer mp3 streaming to a file
 mp3streamin~: peer-to-peer mp3 stream receiving
 mp3write~ is a MPEG I Layer III (mp3) file writer.
 pianoroll: a graphical sequencer controller
 playlist: choose a file in 1 click with space, numeric, characters
 probalizer: outputs integer values according to a drawn probability curve
 samplebox~: an opaque box to record and playback a sound
 scratcher~: records a sound and lets you scratch it with your mouse
 scrolllist: displays and scrolls a text in  a patch window
 sonogram~: displays, plays back and lets you modify a recorded sonogram.
 speexin~: a voice quality stream receiver using Speex library
 speexout~: a voice quality streamer using Speex library
 spigot~: a signal router.
 wahwah~: a kind of effect used in psychedelic music, use it elsewhere




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 18 Jan 2013 07:06:06 GMT) Full text and rfc822 format available.

Reply sent to Hans-Christoph Steiner <hans@eds.org>:
You have taken responsibility. (Fri, 05 Apr 2013 11:03:05 GMT) Full text and rfc822 format available.

Notification sent to Hans-Christoph Steiner <hans@eds.org>:
Bug acknowledged by developer. (Fri, 05 Apr 2013 11:03:05 GMT) Full text and rfc822 format available.

Message #12 received at 636273-close@bugs.debian.org (full text, mbox):

From: Hans-Christoph Steiner <hans@eds.org>
To: 636273-close@bugs.debian.org
Subject: Bug#636273: fixed in pd-unauthorized 0.1-1
Date: Fri, 05 Apr 2013 11:00:05 +0000
Source: pd-unauthorized
Source-Version: 0.1-1

We believe that the bug you reported is fixed in the latest version of
pd-unauthorized, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 636273@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Hans-Christoph Steiner <hans@eds.org> (supplier of updated pd-unauthorized package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 17 Jan 2013 23:27:03 -0500
Source: pd-unauthorized
Binary: pd-unauthorized
Architecture: source amd64
Version: 0.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Changed-By: Hans-Christoph Steiner <hans@eds.org>
Description: 
 pd-unauthorized - library of Pd objects for streaming and GUI control
Closes: 636273
Changes: 
 pd-unauthorized (0.1-1) unstable; urgency=low
 .
   * Initial release (Closes: #636273)
Checksums-Sha1: 
 5a3645c1f1e2fea3ef3e9aa93ef8e362aa05160d 2137 pd-unauthorized_0.1-1.dsc
 161d467d861e9c2eb4a8902f245a24858af9ca96 214723 pd-unauthorized_0.1.orig.tar.gz
 d36cfd2233933ac05fe7457c7b4e97be0b889d38 3522 pd-unauthorized_0.1-1.debian.tar.gz
 f8635f1d51791b5fbeebf3cfb10472df6f0c2835 287382 pd-unauthorized_0.1-1_amd64.deb
Checksums-Sha256: 
 0b69ceb9bf24e31e6d37ade663b1516a59430faee0e27bdefbe41e34c9fe99da 2137 pd-unauthorized_0.1-1.dsc
 10029822d2f1cba7b661365035d568acbbf424b9eba7583af5c8ac0fec265c88 214723 pd-unauthorized_0.1.orig.tar.gz
 6b841072ffa699817f59f4092989acb52f2ee51cff604aed792cef0c3de643e2 3522 pd-unauthorized_0.1-1.debian.tar.gz
 1bd86764f08fe73b26255d9e19d4282c412101dccc82e43ae952998b6099a140 287382 pd-unauthorized_0.1-1_amd64.deb
Files: 
 e6dce5397ee8aec36169d76445420cb2 2137 sound optional pd-unauthorized_0.1-1.dsc
 b1f6d1e8cf00daf96b4cecba8d541bb7 214723 sound optional pd-unauthorized_0.1.orig.tar.gz
 d2365bc76ea03ac689a22a5c8379b535 3522 sound optional pd-unauthorized_0.1-1.debian.tar.gz
 0a6a4b84e33f5140c3e30a08b1e0ff41 287382 sound optional pd-unauthorized_0.1-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)
Comment: GPGTools - http://gpgtools.org

iQIcBAEBCAAGBQJQ+M+YAAoJEJ8P5Yc3S76BLekP/jNdpiq81RL9eIeKLy8ytwr2
pXrgPk0mzmrPr0SP6WM11pzoms+Q+lY8QYnq3e5cHymEFuHxHv+fDHvgRGlHZ5Fa
cR7f5mKeN2vO99fjThx3vAAeSnfUQh0Fg7f4lsRT1kduYGXgNZ78Wu/xr7atReic
wPIjlLMIobCle8hThzKx8wHiRYGmflS99AIJYGEZeNENLoZPV8xaoOpK0RfBO6F1
nwAGfyVxncVcjraLmsOZWU0BCniYJwuVZctwpJes52crwpFSGlIHptsNXoPzSruC
PsFMHoNz5VumjjfBeJNqili9alOV3KPQjVpoE97lOOCiurI4eVvedk/+2lwR9ehh
GFO1XrOp6WOjXzzYHbGZ68G04yYp7hVmxXWYXPSbhT66df7txTE0utt2OyIKnrM0
kRWo/THk2b82KiezJp4WC6B+yrJkqVZsWhLalcP6Qft41IjkEAUmNUmWKd6Q64gr
fAyLSdj3acIS9rj37xSP+Ls+0rGqVUghe6g+fe8BjQ0g7fFAolVSHMpxJ0Hu9q4V
SmLrteDChE64I+xcIeHkbIK7Sv2GCv8Umq2i9PcluLGPY55YnQDSAjdx1z8owEM2
WYckA5ouiv7nBty+cuMKslziMbsr6kBA85RlcipzGdCmfQlH8asq1r3GByhHjw8c
EWrkP1HiQmVN8k2Ouqw+
=uZxH
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 04 May 2013 07:31:09 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 00:21:14 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.